ruby
	{ruby-align:left;}
.style0
	{text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	border:none;}
.font20
	{color:white;
	font-size:8.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri;}
td
	{padding:0px;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	text-align:general;
	vertical-align:bottom;
	border:none;
	white-space:nowrap;}
.xl65
	{font-size:9.0pt;
	background:white;}
.xl66
	{font-size:9.0pt;}
.xl67
	{color:white;
	font-size:9.0pt;
	font-weight:700;
	background:white;}
.xl68
	{color:windowtext;
	font-size:9.0pt;
	background:white;}
.xl69
	{color:windowtext;
	font-size:9.0pt;
	font-weight:700;
	text-align:center;
	background:white;}
.xl70
	{color:windowtext;
	font-size:9.0pt;
	font-weight:700;
	background:white;}
.xl71
	{color:white;
	font-size:9.0pt;
	text-align:left;
	background:white;}
.xl72
	{font-size:8.0pt;
	font-family:Verdana;
	background:white;}
.xl73
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#006411;}
.xl74
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#006411;}
.xl75
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#006411;}
.xl76
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	background:white;}
.xl77
	{color:#333333;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:#969696;}
.xl78
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:gray;}
.xl79
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:white;}
.xl80
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:white;}
.xl81
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:#FF6600;}
.xl82
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:gray;}
.xl83
	{font-size:8.0pt;
	font-family:Verdana;
	background:silver;}
.xl84
	{color:windowtext;
	font-size:8.0pt;
	font-family:Verdana;
	background:silver;}
.xl85
	{color:white;
	font-size:8.0pt;
	font-family:Verdana;
	background:silver;}
.xl86
	{font-size:8.0pt;
	font-family:Verdana;}
.xl87
	{color:white;
	font-size:8.0pt;
	font-family:Verdana;
	background:gray;}
.xl88
	{color:white;
	font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	background:white;}
.xl89
	{font-size:8.0pt;
	font-family:Verdana;
	background:#969696;}
.xl90
	{font-size:8.0pt;
	font-family:Verdana;
	background:#FF6600;}
.xl91
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	vertical-align:middle;
	background:gray;
	white-space:normal;}
.xl92
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:right;
	vertical-align:middle;
	background:silver;
	white-space:normal;}
.xl93
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:right;
	vertical-align:middle;
	background:white;
	white-space:normal;}
.xl94
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:right;
	vertical-align:middle;
	background:gray;
	white-space:normal;}
.xl95
	{color:windowtext;
	font-size:8.0pt;
	font-family:Verdana;
	text-align:right;
	vertical-align:middle;
	background:silver;
	white-space:normal;}
.xl96
	{color:windowtext;
	font-size:8.0pt;
	font-family:Verdana;
	text-align:right;
	vertical-align:middle;
	background:white;
	white-space:normal;}
.xl97
	{color:white;
	font-size:8.0pt;
	font-family:Verdana;
	background:white;}
.xl98
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:right;
	vertical-align:middle;
	background:gray;
	white-space:normal;}
.xl99
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#DD0806;}
.xl100
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#DD0806;}
.xl101
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:white;}
.xl102
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:#FF9900;}
.xl103
	{color:windowtext;
	font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	background:#FF9900;}
.xl104
	{color:windowtext;
	font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	background:white;}
.xl105
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:silver;}
.xl106
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:silver;}
.xl107
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	background:silver;}
.xl108
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:white;}
.xl109
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:white;}
.xl110
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:white;}
.xl111
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:white;}
.xl112
	{font-size:8.0pt;
	font-family:Calibri;
	background:white;}
.xl113
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	background:white;}
.xl114
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:1.0pt solid windowtext;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:#FFFF99;}
.xl115
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:left;
	border-top:1.0pt solid windowtext;
	border-right:none;
	border-bottom:1.0pt solid windowtext;
	border-left:none;
	background:white;}
.xl116
	{color:white;
	font-size:8.0pt;
	font-family:Verdana;
	text-align:left;
	background:#339966;}
.xl117
	{color:white;
	font-size:8.0pt;
	font-family:Verdana;
	text-align:left;
	background:white;}
.xl118
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:#FFFF99;}
.xl119
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#FFFF99;}
.xl120
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:#FFFF99;}
.xl121
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:#FFFF99;}
.xl122
	{font-size:8.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:1.0pt solid windowtext;
	border-left:1.0pt solid windowtext;
	background:#FFFF99;}
.xl123
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:none;
	background:white;}
.xl124
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#FFFF99;}
.xl125
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#FFFF99;}
.xl126
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#FFFF99;}
.xl127
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:#339966;}
.xl128
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:white;}
.xl129
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:none;
	background:white;}
.xl130
	{color:#1FB714;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:#1FB714;}
.xl131
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:white;}
.xl132
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:white;}
.xl133
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:#1FB714;}
.xl134
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#1FB714;}
.xl135
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#1FB714;}
.xl136
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:silver;}
.xl137
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#1FB714;}
.xl138
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:#99CCFF;}
.xl139
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#CCCCFF;}
.xl140
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#CCCCFF;}
.xl141
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#99CCFF;}
.xl142
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:#CC99FF;}
.xl143
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#CC99FF;}
.xl144
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#CC99FF;}
.xl145
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:right;
	background:white;}
.xl146
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#CC99FF;}
.xl147
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#FFFF99;}
.xl148
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#FFFF99;}
.xl149
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:white;}
.xl150
	{color:windowtext;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:#969696;}
.xl151
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#969696;}
.xl152
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#969696;}
.xl153
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#969696;}
.xl154
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:silver;}
.xl155
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:#339966;}
.xl156
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:#DD0806;}
.xl157
	{font-size:8.0pt;
	font-family:Verdana;
	background:#DD0806;}
.xl158
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	vertical-align:middle;
	background:gray;
	white-space:normal;}
.xl159
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:right;
	vertical-align:middle;
	background:silver;
	white-space:normal;}
.xl160
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:right;
	vertical-align:middle;
	background:white;
	white-space:normal;}
.xl161
	{color:windowtext;
	font-size:8.0pt;
	font-family:Verdana;
	text-align:right;
	vertical-align:middle;
	background:white;
	white-space:normal;}
.xl162
	{color:white;
	font-size:8.0pt;
	font-family:Verdana;
	text-align:right;
	vertical-align:middle;
	background:gray;
	white-space:normal;}
.xl163
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	background:#993300;}
.xl164
	{color:white;
	font-size:8.0pt;
	font-family:Calibri;
	background:#993300;}
.xl165
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	background:#000090;}
.xl166
	{color:white;
	font-size:8.0pt;
	font-family:Calibri;
	background:#000090;}
.xl167
	{font-size:8.0pt;
	font-family:Calibri;
	background:#000090;}
.xl168
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;}
.xl169
	{font-size:8.0pt;
	font-family:Calibri;}
.xl170
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:gray;
	white-space:normal;}
.xl171
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:white;
	white-space:normal;}
.xl172
	{font-size:8.0pt;
	font-family:Calibri;
	text-align:center;
	vertical-align:middle;
	background:white;
	white-space:normal;}
.xl173
	{font-size:8.0pt;
	font-family:Calibri;
	text-align:center;
	vertical-align:middle;
	background:silver;
	white-space:normal;}
.xl174
	{color:white;
	font-size:8.0pt;
	font-family:Calibri;
	text-align:center;
	vertical-align:middle;
	background:gray;
	white-space:normal;}
.xl175
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	vertical-align:middle;
	background:#000090;
	white-space:normal;}
.xl176
	{font-size:8.0pt;
	font-family:Calibri;
	vertical-align:middle;
	white-space:normal;}
.xl177
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	vertical-align:middle;
	background:gray;
	white-space:normal;}
.xl178
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	vertical-align:middle;
	background:white;
	white-space:normal;}
.xl179
	{font-size:8.0pt;
	font-family:Calibri;
	text-align:right;
	vertical-align:middle;
	background:white;
	white-space:normal;}
.xl180
	{font-size:8.0pt;
	font-family:Calibri;
	text-align:right;
	vertical-align:middle;
	background:silver;
	white-space:normal;}
.xl181
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	text-align:right;
	vertical-align:middle;
	background:gray;
	white-space:normal;}
.xl182
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:center;
	vertical-align:middle;
	background:gray;
	white-space:normal;}
.xl183
	{font-size:8.0pt;
	font-weight:700;
	font-family:Calibri;
	text-align:center;
	vertical-align:middle;
	background:white;
	white-space:normal;}
.xl184
	{font-size:8.0pt;
	font-family:Calibri;
	text-align:center;
	vertical-align:middle;
	background:gray;
	white-space:normal;}
.xl185
	{font-size:8.0pt;
	font-family:Calibri;
	vertical-align:middle;
	background:white;}
.xl186
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:#0066CC;}
.xl187
	{color:windowtext;
	font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	background:silver;}
.xl188
	{color:windowtext;
	font-size:8.0pt;
	font-family:Verdana;
	background:white;}
.xl189
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:#333333;}
.xl190
	{color:white;
	font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	background:#333333;}
.xl191
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#DD0806;}
.xl192
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:right;
	background:gray;}
.xl193
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:#969696;}
.xl194
	{font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:#969696;}
.xl195
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	background:#969696;}
